tile.myPack_containerred.name=Rot

tile.myPack_containerblue.name=Blauer Kontainer

tile.myPack_containerbrown.name=Brauner Kontainer

tile.myPack_containergreen.name=Gruener Kontainer

tile.myPack_containerwhite.name=Weisser Kontainer

tile.myPack_IndustrialPlate.name=Industrie Platte


tile.myPack_roof2Red.name=Dachschindeln Rot

tile.myPack_Roof4Brown.name=Dachplatten Braun

tile.myPack_Roof4LightBrown.name=Dachplatten Hell Braun

tile.myPack_shopdoor.name=Ladentür

tile.myPack_shopdoorend.name=Ladentür Unten

tile.myPack_window_smal+.name=Fenster Klein Kreuz

tile.myPack_sidewalk.name=Beton

tile.myPack_sidewalk_plate.name=Beton Platte

tile.myPack_clay_colored_bright_blue.name=Hell Blau

tile.myPack_clay_colored_yellow.name=Gelb

tile.myPack_clay_colored_red.name=Rot

tile.myPack_clay_colored_green.name=Gruen

tile.myPack_clay_colored_lime.name=Limette

tile.myPack_granite_black.name=Granit Schwarz

tile.myPack_granite_white.name=Granit Weiss

tile.myPack_tile_light_gray.name=Fliesen Hellgrau

tile.myPack_Fence.name=Gitter Zaun

tile.myPack_Garage Door.name=Garagen Tor

tile.myPack_empty.name=Unsichtbarer Block




tile.myPack_Shipdoor top.name=Schiffstür Oben

tile.myPack_Shipdoor bottom.name=Schiffstür Unten



tile.myPack_Wooden Box.name=Holz Box

tile.myPack_box.name=Box

tile.myPack_palette_pile.name=Paletten Stapel

tile.myPack_recycle ton front.name=Mülltonne unten

tile.myPack_recycle ton top.name=Mülltonne oben

tile.myPack_trash.name=Müll

tile.myPack_trash2.name=Müll 2

tile.myPack_woodLongPlanks_colored_blue.name=Lange Holzbretter Blau



